public class Face {
    int x, y;

    public Face(int x, int y) { // 追加ここから
        this.x=x;
        this.y=y;
    } // 追加ここまで

    public void draw(MyFrame frame) {
        frame.fillOval(x, y, 50, 100);
        frame.fillOval(x+100, y, 50, 100);
        frame.fillRect(x, y+160, 150, 10);
    }
}
